@charset "shift-jis";
/* ====================================================

	BASE_RESET

==================================================== */
form {
	margin:0; padding:0;
}
.clearFix {
	display:block;
	overflow:hidden;
	_zoom:1;
}
dl,dd,ul,li,ol,span,p{
	list-style:none;
	margin:0px;
	padding:0px;
	}
img{
	border:none;
	}
/* ====================================================

	PAGE_COMMON

==================================================== */
.linkh a:hover,.linkh a:active,.linkh a:hover img,.linkh a:active img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}
#Domtuor_wrapper img{
	vertical-align:bottom;
	}
.item_bg{
	background-repeat:repeat-y;
	background-position:left top;
	}
#areanavi {
	float: right;
	padding-bottom: 3px;
	margin-bottom:10px;
	display:block;
}
#areanavi li {
	display: inline;
	margin-left: 10px;
}
.clearfloat{
	font-size:1px;
	}
/* ====================================================

	TTL

==================================================== */



/* ====================================================

	Box_Layout

==================================================== */

#Domtuor_wrapper{
	width:950px;
	}

/* ====================================================

	top_image_wrapper

==================================================== */

.top_image_wrapper{
	padding-bottom:10px;
	clear:both;
	}
	.top_image_wrapper p{
	display:block;
	padding:5px 0px 0px 0px;
	color:#333333;
	}
.top_image_wrapper td{
vertical-align:top;
}


/* ====================================================

	menu_wrapper

==================================================== */

.menu_wrapper{
	padding-top:10px;
	padding-bottom:10px;
	}

.menu_wrapper ul.menu_navi{
	height:66px;
	padding-left:10px;
	float:left;
	}
.menu_wrapper ul.menu_navi li{
	float:left;
	}

/*--------------Tab機能実装//-------------------*/
ul#tabhead li a{
	display:block;
	height:66px;
	text-indent:-9999px !important;
	overflow:hidden;/*firefox線消し*/
	}
ul#tabhead li a#anchor-tab0,ul#tabhead li a#anchor-tab1,ul#tabhead li a#anchor-tab2,ul#tabhead li a#anchor-tab3,ul#tabhead li a#anchor-tab4,ul#tabhead li a#anchor-tab5{
	width:139px;
	background-position:left 0px;
	background-repeat:no-repeat;
}

ul#tabhead li a#anchor-tab0:link,ul#tabhead li a#anchor-tab0:visited{background-image:url(../image/tab/tab_01_off.gif);background-position: left 20px;}
ul#tabhead li a#anchor-tab1:link,ul#tabhead li a#anchor-tab1:visited{background-image:url(../image/tab/tab_02_off.gif); background-position: left 20px;}
ul#tabhead li a#anchor-tab2:link,ul#tabhead li a#anchor-tab2:visited{background-image:url(../image/tab/tab_03_off.gif); background-position: left 20px;}
ul#tabhead li a#anchor-tab3:link,ul#tabhead li a#anchor-tab3:visited{background-image:url(../image/tab/tab_04_off.gif); background-position: left 20px;}
ul#tabhead li a#anchor-tab4:link,ul#tabhead li a#anchor-tab4:visited{background-image:url(../image/tab/tab_05_off.gif); background-position: left 20px;}
ul#tabhead li a#anchor-tab5:link,ul#tabhead li a#anchor-tab5:visited{background-image:url(../image/tab/tab_06_off.gif); background-position: left 20px;}

ul#tabhead li a#anchor-tab0:hover,ul#tabhead li a#anchor-tab0:active{background-image:url(../image/tab/tab_01_on.gif); background-position: left 20px;}
ul#tabhead li a#anchor-tab1:hover,ul#tabhead li a#anchor-tab1:active{background-image:url(../image/tab/tab_02_on.gif); background-position: left 20px;}
ul#tabhead li a#anchor-tab2:hover,ul#tabhead li a#anchor-tab2:active{background-image:url(../image/tab/tab_03_on.gif); background-position: left 20px;}
ul#tabhead li a#anchor-tab3:hover,ul#tabhead li a#anchor-tab3:active{background-image:url(../image/tab/tab_04_on.gif); background-position: left 20px;}
ul#tabhead li a#anchor-tab4:hover,ul#tabhead li a#anchor-tab4:active{background-image:url(../image/tab/tab_05_on.gif); background-position: left 20px;}
ul#tabhead li a#anchor-tab5:hover,ul#tabhead li a#anchor-tab5:active{background-image:url(../image/tab/tab_06_on.gif); background-position: left 20px;}

ul#tabhead li.on a#anchor-tab0{background:url(../image/tab/tab_01_l.gif) no-repeat left top !important; width:219px !important;}
ul#tabhead li.on a#anchor-tab1{background:url(../image/tab/tab_02_l.gif) no-repeat left top !important; width:219px !important;}
ul#tabhead li.on a#anchor-tab2{background:url(../image/tab/tab_03_l.gif) no-repeat left top !important; width:219px !important;}
ul#tabhead li.on a#anchor-tab3{background:url(../image/tab/tab_04_l.gif) no-repeat left top !important; width:219px !important;}
ul#tabhead li.on a#anchor-tab4{background:url(../image/tab/tab_05_l.gif) no-repeat left top !important; width:219px !important;}
ul#tabhead li.on a#anchor-tab5{background:url(../image/tab/tab_06_l.gif) no-repeat left top !important; width:219px !important;}

#menu_container{
	clear: left;
}


#menu_container span{
	display:none;
	}



#menu_container .current span{
	display:block !important;
	text-align:center;
	}

/*--------------//Tab機能実装-------------------*/

.menu_item_rusutsu{
	width:950px;
	margin:0px auto;
	text-align:center;
	display:block;
	background:url(../image/rusutsu_bg.gif) repeat-y left;
	padding:0px;
	border-bottom:4px solid #0380fe;

	}
.menu_item_kiroro{
	width:950px;
	margin:0px auto;
	text-align:center;
	display:block;
	background:url(../image/kiroro_bg.gif) repeat-y left;
	padding:0px;
	border-bottom:4px solid #ff8c00;
	}
.menu_item_tomamu{
	width:950px;
	margin:0px auto;
	text-align:center;
	display:block;
	background:url(../image/tomamu_bg.gif) repeat-y left;
	padding:0px;
	border-bottom:4px solid #ff5a7d;
	}
.menu_item_niseko{
	width:950px;
	margin:0px auto;
	text-align:center;
	display:block;
	background:url(../image/niseko01_bg.gif) repeat-y left;
	padding:0px;
	border-bottom:4px solid #00a200;
	}
.menu_item_niseko2{
	width:950px;
	margin:0px auto;
	text-align:center;
	display:block;
	background:url(../image/niseko02_bg.gif) repeat-y left;
	padding:0px;
	border-bottom:4px solid #00826e;
	}
.menu_item_furano{
	width:950px;
	margin:0px auto;
	text-align:center;
	display:block;
	background:url(../image/furano_bg.gif) repeat-y left;
	padding:0px;
	border-bottom:4px solid #a260de;
	}

/* ====================================================

	tabimake_wrapper

==================================================== */

.tabimake_wrapper{
	padding:10px 0px 20px 0px;
	}

/* ====================================================

	menusearch_wrapper

==================================================== */

.menusearch_wrapper{
	padding:10px 0px 450px 0px;
	}

/* ====================================================

	app_wrapper

==================================================== */

.app_wrapper{
	padding:10px 0px 0px 0px;
	}
.app_wrapper li{
	float:left;
	}
	
/* ====================================================

	SF

==================================================== */
div#socialfeed p.fbfeed-button img{
margin-top:3px!important;
_margin-top:0px;
}

div#socialfeed p.tweetfeed-button img{
margin-top:3px!important;
_margin-top:3px;
}
div#socialfeed p.mixifeed-button img{
margin-top:0px!important;
_margin-top:0px;
}

div#socialfeed{
margin-top:-10px!important;
_margin-top:0px;
}